[NODES]
hon_crxsi_91_cockpit_interior_chrome___224_vertices_215_faces=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
Object168=0
FT_600=0
____FT_LED_0=0
________FT_LED_0=0
____FT_LED_1=0
________FT_LED_1=0
____FT_LED_2=0
________FT_LED_2=0
____FT_LED_3=0
________FT_LED_3=0
____FT_LED_4=0
________FT_LED_4=0
____FT_LED_5=0
________FT_LED_5=0
____FT_LED_6=0
________FT_LED_6=0
____FT_LED_7=0
________FT_LED_7=0
____FT_LED_8=0
________FT_LED_8=0
____FT_LED_9=0
________FT_LED_9=0
____FT_LED_10=0
________FT_LED_10=0
____FT_LED_11=0
________FT_LED_11=0
____FT_LED_12=0
________FT_LED_12=0
____FT_LED_13=0
________FT_LED_13=0
____FT_SCREEN=0
________FT_screen=0
________FT_text_white=0
________FT_text_red=0
________FT_text_orange=0
____FuelTech_FT600=0
________FuelTech_FT600_SUB1=0
________FuelTech_FT600_SUB2=0
________FuelTech_FT600_SUB0=0
____FUEL_NUM=0
____GAS_0=0
________GAS_0=0
____GAS_1=0
________GAS_1=0
____GAS_2=0
________GAS_2=0
____GAS_3=0
________GAS_3=0
____GAS_4=0
________GAS_4=0
____GAS_5=0
________GAS_5=0
____GAS_6=0
________GAS_6=0
____GAS_7=0
________GAS_7=0
____GAS_8=0
________GAS_8=0
____GAS_9=0
________GAS_9=0
____GAS_10=0
________GAS_10=0
____GEAR=0
____LAPTIME=0
____RPM_BAR_0=0
________RPM_BAR_0=0
____RPM_BAR_1=0
________RPM_BAR_1=0
____RPM_BAR_2=0
________RPM_BAR_2=0
____RPM_BAR_3=0
________RPM_BAR_3=0
____RPM_BAR_4=0
________RPM_BAR_4=0
____RPM_BAR_5=0
________RPM_BAR_5=0
____RPM_BAR_6=0
________RPM_BAR_6=0
____RPM_BAR_7=0
________RPM_BAR_7=0
____RPM_BAR_8=0
________RPM_BAR_8=0
____RPM_BAR_9=0
________RPM_BAR_9=0
____RPM_BAR_10=0
________RPM_BAR_10=0
____RPM_BAR_11=0
________RPM_BAR_11=0
____RPM_BAR_12=0
________RPM_BAR_12=0
____RPM_BAR_13=0
________RPM_BAR_13=0
____RPM_BAR_14=0
________RPM_BAR_14=0
____RPM_BAR_15=0
________RPM_BAR_15=0
____RPM_BAR_16=0
________RPM_BAR_16=0
____RPM_BAR_17=0
________RPM_BAR_17=0
____RPM_BAR_18=0
________RPM_BAR_18=0
____RPM_BAR_19=0
________RPM_BAR_19=0
____RPM_BAR_20=0
________RPM_BAR_20=0
____RPM_BAR_21=0
________RPM_BAR_21=0
____RPM_BAR_22=0
________RPM_BAR_22=0
____RPM_BAR_23=0
________RPM_BAR_23=0
____RPM_BAR_24=0
________RPM_BAR_24=0
____RPM_BAR_25=0
________RPM_BAR_25=0
____RPM_BAR_26=0
________RPM_BAR_26=0
____RPM_BAR_27=0
________RPM_BAR_27=0
____RPM_BAR_28=0
________RPM_BAR_28=0
____RPM_BAR_29=0
________RPM_BAR_29=0
____SPEED_WHEELS=0
____STATUS_OIL_0=0
________LED_OIL_PRES_0=0
____STATUS_OIL_1=0
________LED_OIL_PRES_1=0
____STATUS_OIL_2=0
________LED_OIL_PRES_2=0
____STATUS_OIL_3=0
________LED_OIL_PRES_3=0
____STATUS_OIL_4=0
________LED_OIL_PRES_4=0
____STATUS_OIL_5=0
________LED_OIL_PRES_5=0
____STATUS_OIL_6=0
________LED_OIL_PRES_6=0
____STATUS_OIL_7=0
________LED_OIL_PRES_7=0
____STATUS_OIL_8=0
________LED_OIL_PRES_8=0
____STATUS_OIL_9=0
________LED_OIL_PRES_9=0
____TURBO_0=0
________TURBO_0=0
____TURBO_1=0
________TURBO_1=0
____TURBO_2=0
________TURBO_2=0
____TURBO_3=0
________TURBO_3=0
____TURBO_4=0
________TURBO_4=0
____TURBO_5=0
________TURBO_5=0
____TURBO_6=0
________TURBO_6=0
____TURBO_7=0
________TURBO_7=0
____TURBO_8=0
________TURBO_8=0
____TURBO_9=0
________TURBO_9=0
____FT_glass=0
____RPM_NUM=0
____FT_B375=0
____PERF=0
____BEST_LAPTIME=0
____TURBO_NUM=0
____FT_FUEL_0=0
________FT_FUEL_0=0
____FT_FUEL_1=0
________FT_FUEL_1=0
____FT_FUEL_2=0
________FT_FUEL_2=0
____FT_FUEL_3=0
________FT_FUEL_3=0
____FT_FUEL_4=0
________FT_FUEL_4=0
____FT_WATER_TEMP=0
____CLOCK=0
____RPM_BAR_30=0
________RPM_BAR_30=0
____ft_cables=0
________ft_cables_SUB0=0
________ft_cables_SUB1=0
Plane012=0
H=0
L=0
Object207=0
Object208=0
Object209=0
Cylinder007=0
webers_gmt_SUB0=0
webers_gmt_SUB1=0
webers_gmt_SUB2=0
Dummy001=0
____throttle=0
hon_crxsi_91_lod0_bumperRa_plastic2___1663_vertices_3511_faces=0
hon_crxsi_91_cockpit_glassF_window___179_vertices_382_faces=0
____hon_crxsi_91_cockpit_glassF_window___179_vertices_382_faces_SUB0=0
hon_crxsi_91_cockpit_hooda_chrome___1277_vertices_2223_faces=0
hon_crxsi_91_cockpit_hooda_matte_colors___246_vertices_407_faces=0
hon_crxsi_91_cockpit_interior_badge___126_vertices_80_faces=0
hon_crxsi_91_cockpit_interior_bump_plastic2___3870_vertices_6016_faces=0
hon_crxsi_91_cockpit_interior_chrome___224_vertices_215_faces=0
hon_crxsi_91_cockpit_interior_cloth___156_vertices_208_faces=0
hon_crxsi_91_cockpit_interior_gauge_emissive___70_vertices_70_faces=0
hon_crxsi_91_cockpit_interior_gauge_needle___18_vertices_11_faces=0
hon_crxsi_91_cockpit_interior_glass___17_vertices_24_faces=0
hon_crxsi_91_cockpit_interior_headliner___1931_vertices_3273_faces=0
hon_crxsi_91_cockpit_interior_leather___575_vertices_935_faces=0
hon_crxsi_91_cockpit_interior_metal___854_vertices_899_faces=0
hon_crxsi_91_cockpit_interior_mirrorMiddle___38_vertices_50_faces=0
hon_crxsi_91_cockpit_interior_mottled___615_vertices_843_faces=0
hon_crxsi_91_cockpit_interior_plastic___14585_vertices_19255_faces=0
hon_crxsi_91_cockpit_interior_reflector___330_vertices_398_faces=0
hon_crxsi_91_cockpit_interior_rubber___134_vertices_124_faces=0
hon_crxsi_91_cockpit_interior_solid___161_vertices_165_faces=0
hon_crxsi_91_cockpit_mirrorL_black___30_vertices_54_faces=0
hon_crxsi_91_cockpit_seatL_cloth___74_vertices_74_faces=0
hon_crxsi_91_cockpit_seatL_metal___145_vertices_211_faces=0
hon_crxsi_91_cockpit_seatL_plastic___361_vertices_392_faces=0
hon_crxsi_91_lod0_body_badge___4_vertices_2_faces=0
hon_crxsi_91_lod0_body_black___1203_vertices_1565_faces=0
hon_crxsi_91_lod0_body_black_glass___600_vertices_980_faces=0
hon_crxsi_91_lod0_body_chrome___146_vertices_269_faces=0
hon_crxsi_91_lod0_body_emblem___953_vertices_2111_faces=0
hon_crxsi_91_lod0_body_frame___421_vertices_663_faces=0
hon_crxsi_91_lod0_body_matte_colors___2786_vertices_6204_faces=0
hon_crxsi_91_lod0_body_plastic2___5507_vertices_11222_faces=0
hon_crxsi_91_lod0_body_reflector___138_vertices_285_faces=0
hon_crxsi_91_lod0_bumperFa_black___364_vertices_572_faces=0
hon_crxsi_91_lod0_bumperFrameF_bumper_frame___1167_vertices_1417_faces=0
hon_crxsi_91_lod0_glassLHL_lights_glass___454_vertices_1019_faces=0
hon_crxsi_91_lod0_glassLTL_lights_glass___531_vertices_1003_faces=0
hon_crxsi_91_lod0_glassRHL_lights_glass___454_vertices_1008_faces=0
hon_crxsi_91_lod0_glassRTL_lights_glass___531_vertices_1077_faces=0
hon_crxsi_91_lod0_headlightL_black___132_vertices_232_faces=0
hon_crxsi_91_lod0_headlightL_head_light___581_vertices_1038_faces=0
hon_crxsi_91_lod0_headlightL_lights_glass___3751_vertices_2665_faces=0
hon_crxsi_91_lod0_headlightL_reflector___490_vertices_777_faces=0
hon_crxsi_91_lod0_headlightL_rubber_trim___137_vertices_180_faces=0
hon_crxsi_91_lod0_headlightR_black___132_vertices_218_faces=0
hon_crxsi_91_lod0_headlightR_detail_glass_clear___3751_vertices_2463_faces=0
hon_crxsi_91_lod0_headlightR_head_light___581_vertices_976_faces=0
hon_crxsi_91_lod0_headlightR_reflector___490_vertices_781_faces=0
hon_crxsi_91_lod0_headlightR_rubber_trim___137_vertices_178_faces=0
hon_crxsi_91_lod0_skirtLa_black___107_vertices_153_faces=0
hon_crxsi_91_lod0_skirtRa_black___107_vertices_155_faces=0
hon_crxsi_91_lod0_taillightL_black___96_vertices_132_faces=0
hon_crxsi_91_lod0_taillightL_detail_glass_red___3_vertices_1_faces=0
hon_crxsi_91_lod0_taillightL_tail_light_lod0___199_vertices_307_faces=0
hon_crxsi_91_lod0_taillightL_textured_reflector___208_vertices_312_faces=0
hon_crxsi_91_lod0_taillightR_black___97_vertices_133_faces=0
hon_crxsi_91_lod0_taillightR_detail_glass_red___3_vertices_1_faces=0
hon_crxsi_91_lod0_taillightR_reflector___841_vertices_1575_faces=0
hon_crxsi_91_lod0_taillightR_tail_light_lod0___199_vertices_317_faces=0
hon_crxsi_91_lod0_taillightR_textured_reflector___210_vertices_321_faces=0
hon_crxsi_91_lod0_trunk_black___70_vertices_98_faces=0
hon_crxsi_91_lod0_trunk_black_glass___251_vertices_360_faces=0
hon_crxsi_91_lod0_trunk_defrost_lines___497_vertices_733_faces=0
hon_crxsi_91_lod0_trunk_matte_colors___2649_vertices_4076_faces=0
hon_crxsi_91_lod0_trunk_reverse_light_lod0___392_vertices_606_faces=0
hon_crxsi_91_lod0_trunk_rubber_trim___406_vertices_717_faces=0
hon_crxsi_91_lod0_undercarriagea_undercarriage___1027_vertices_1635_faces=0
SUSP_LF=0
____hon_crxsi_91_caliperlf_lod0_caliperLF_caliper___1754_vertices_2272_faces=0
SUSP_LR=0
____hon_crxsi_91_caliperlr_lod0_caliperLR_caliper___816_vertices_1331_faces=0
SUSP_RF=0
____hon_crxsi_91_caliperrf_lod0_caliperRF_caliper___1754_vertices_2272_faces=0
SUSP_RR=0
____hon_crxsi_91_caliperrr_lod0_caliperRR_caliper___816_vertices_1331_faces=0
ARROW_SPEED=0
____hon_crxsi_91_cockpit_speed_min_gauge_needle___18_vertices_11_faces=0
____hon_crxsi_91_cockpit_speed_min_plastic___46_vertices_75_faces=0
ARROW_RPM=0
____hon_crxsi_91_cockpit_tach_min_plastic___46_vertices_75_faces=0
____hon_crxsi_91_cockpit_tach_min_gauge_needle___18_vertices_11_faces=0
ARROW_FUEL=0
____hon_crxsi_91_cockpit_fuel_min_gauge_needle___18_vertices_11_faces=0
____hon_crxsi_91_cockpit_fuel_min_plastic___46_vertices_75_faces=0
STEER_HR=0
____hub=0
____leather perf=0
____leather steering=0
____logo mugen wheel=0
____mugen center=0
____steer logo=0
____alu center steer=0
wiremesh=0
Object001=0
body2=0
Bride_SUB31=0
right seat=0
____right seat_SUB1=0
Shift knob logo=0
_$$3DSimED$$__SUB2_002=0
Object169=0
Object170=0
SRING_LR_SUB0=0
SRING_LR_SUB1=0
SRING_LR_SUB2=0
SRING_LR_SUB3=0
SRING_RR_SUB0=0
SRING_RR_SUB1=0
SRING_RR_SUB2=0
SRING_RR_SUB3=0
Object172=0
bumper_holes=0
bumper_holes001=0
rear_bar_gmt_SUB0=0
rear_bar_gmt_SUB2=0
rear_bar_gmt_SUB3=0
rear_bar_gmt_SUB1=0
exhuast=0
Cylinder001=0
Object176=0
Plane001=0
hon_crxsi_91_lod0_body_rubber_trim___2159_vertices_3911_faces=0
hon_crxsi_91_lod0_skirtLa_plastic2___662_vertices_1461_faces=0
exhaust001=0
Object137=0
Belts=0
Object065=0
FT_600=0
Plane012=0
Object208=0
Cylinder007=0
scion_drag_bumper_rl_loda=0
hon_crxsi_91_cockpit_glassF_window___179_vertices_382_faces_SUB1=0
WHEEL_LF=0
____DISC_LF01=0
________DISC_LF_02=0
____________DISC_LF_03=0
________Object03=0
____tyre_lf=0
________tyre_lf01=0
____TE37_15X8_LF01=0
WHEEL_RR=0
____DISC_RR01=0
________DISC_RR_02=0
____________DISC_RR_03=0
____TE37_15X95_RR01=0
____tyre02=0
________tyre_lf04=0
WHEEL_LR=0
____DISC_RR002=0
________DISC_RR_004=0
____________DISC_RR_005=0
____TE37_15X95_RR002=0
____tyre003=0
________tyre_lf005=0
WHEEL_RF=0
____TE37_15X8_LF002=0
________TE37_15X8_LF002=0
________DISC_LF002=0
____________DISC_LF_004=0
________________DISC_LF_005=0
____________Object182=0
____tyre_lf006=0
________tyre_lf007=0
nos.gmt002=0
=0
Object209=0
